﻿/* ------------------ FOOTER HERE --------------------------*/
footer{background:#403938;border-top:4px solid #000000;padding:36px 0 0 0;}
.footer_bg{ background:url(../_img/footer_bg.jpg) no-repeat center top #737373 !important; border:none !important;background-size:cover !important;position:relative;}
.footer-top{margin:0;padding:0px 0 0 0; width: 100%;}
.footer-left{float:left;border-right:2px solid #bcb9b9;min-height:481px;width:550px;padding:0 35px 0 7px;}
.footer-logo{padding:6px 0 0 0;margin:0;}
.footer-logo a{display:block;}
.contact{float:left;}
.contact p{font-family: 'Lato', sans-serif;color:#ededed;font-size:0.938em;font-weight:300;padding:10px 0 8px 50px;}

.map{float:right;}

.social-icons{margin:75px 0 0 174px;padding:0;}
.social-icons ul{float:left;display:inline-block;padding:0;margin:0;}
.social-icons ul li{float:left;display:inline-block;padding:0;margin:0 20px 0 0;}
.social-icons ul li a{display:block;}



.footer-middle{float:left;border-right:2px solid #bcb9b9;width:330px;min-height:481px;padding:4px 26px 0 35px;}
.footer-logo2{margin:0;padding:0 0 15px 0;}
.footer-logo2 a{display:block;}
.footer-middle p{font-family: 'Lato', sans-serif;color:#ededed;font-size:0.875em;font-weight:300;padding:0 0 15px 10px;}
.footer-middle p a{font-family: 'Lato', sans-serif;color:#ededed;font-size:0.875em;font-weight:300;text-transform:uppercase;}
.footer-middle p a:hover{text-decoration:underline;}
.footer-logo3{margin:0;padding:52px 0 20px 12px;}
.footer-logo3 a{display:block;}


.footer-right{float:left;padding:0 0 0 35px;margin:-4px 0 0 0;}
.footer-right h2{font-family: 'Lato', sans-serif;color:#ffffff;font-size:0.875em;font-weight:700;text-transform:uppercase;padding:0 0 12px 0;}
.footer-right ul{display:block;padding:0;margin:0;}
.footer-right ul li{display:block;padding:0 0 10px 0;margin:0;}
.footer-right ul li a{font-family: 'Lato', sans-serif;color:#dad9d9;font-size:1.000em;font-weight:300;}
.footer-right ul li a:hover{text-decoration:underline;}

.copy{padding:22px 0;}
.copy p{font-family: 'Alegreya Sans', sans-serif;color:#ffffff;font-size:0.938em;text-align:center;display:block;text-transform:uppercase;}
.copy p a{font-family: 'Alegreya Sans', sans-serif;color:#ffffff;font-size:0.938em;text-transform:uppercase;margin:0 5px 0 0;}
.copy p a:hover{text-decoration:underline;}



/* ---------------------------------------------------------*/